RubyGems Navigation menu

openssl-nonblock 0.2.0

Non-blocking support for Ruby OpenSSL

Gemfile
          gem 'openssl-nonblock', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install openssl-nonblock -v 0.2.0
  
  
  
  
  
  
  

Total downloads 8,682

For this version 1,436

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - December 15, 2009 (6.5 KB)
  2. 0.2.0 - March 9, 2009 (6.5 KB)
  3. 0.1.0 - February 6, 2009 (6.5 KB)